### Signal

# Gtk SearchEntry::activate

#### Declaration

    void
    activate (
      GtkSearchEntry self,
      gpointer user_data
    )

#### Description [src]

Emitted when the entry is activated.

The keybindings for this signal are all forms of the Enter key.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly